Subject: Re: [hybi] [permessage-deflate] Renaming s2c_ and c2s_ prefix to server_ and client_

From: Joakim Erdfelt <[email-masked]>
Date: Tue, 3 Dec 2013 12:00:13 -0700

What's the expected "go live" for Chrome 32?

--
Joakim Erdfelt <[email-masked]>
webtide.com <http://www.webtide.com/> - intalio.com/jetty
Expert advice, services and support from from the Jetty & CometD experts
eclipse.org/jetty - cometd.org

On Thu, Nov 28, 2013 at 10:52 PM, Takeshi Yoshino <[email-masked]>wrote:

> Hi,
>
> I introduced Chrome's enable-websocket-experimental-implementation flag in
> this thread which has been used to turn on permessage-deflate feature. The
> feature is planned to be turned on by default on Chrome 32, and the flag is
> going to be used for another purpose after Chrome 32 release. So, please
> unset the flag if you're only interested in trying out permessage-deflate
> feature. Keeping the flag turned on may make your Chrome unnecessarily
> unstable.
>
> Thanks
>
> _______________________________________________
> hybi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hybi
>
>

---

From: Takeshi Yoshino <[email-masked]>
Date: Wed, 4 Dec 2013 12:21:49 +0900

I can't tell the specific date, but regularly we release a new version
every 6 weeks and it tends to be a little longer at the end of year. We've
released 31 on Nov 12.

http://www.chromium.org/developers/calendar

Thanks
Takeshi

On Wed, Dec 4, 2013 at 4:00 AM, Joakim Erdfelt <[email-masked]> wrote:

>> I introduced Chrome's enable-websocket-experimental-implementation flag
>> in this thread which has been used to turn on permessage-deflate feature.
>> The feature is planned to be turned on by default on Chrome 32, and the
>> flag is going to be used for another purpose after Chrome 32 release. So,
>> please unset the flag if you're only interested in trying out
>> permessage-deflate feature. Keeping the flag turned on may make your Chrome
>> unnecessarily unstable.
>>
>> Thanks
>>